<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master04.htm"/>
 <o:File HRef="master04.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master04_image001.jpg"/>
 <o:File HRef="master05.htm"/>
 <o:File HRef="master05.xml"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="slide0001.htm"/>
 <o:File HRef="master04_background.gif"/>
 <o:File HRef="slide0001_image002.gif"/>
 <o:File HRef="slide0001_image003.jpg"/>
 <o:File HRef="slide0001_image004.jpg"/>
 <o:File HRef="slide0001_image005.jpg"/>
 <o:File HRef="slide0001_image006.jpg"/>
 <o:File HRef="slide0001_image007.jpg"/>
 <o:File HRef="slide0001_image008.jpg"/>
 <o:File HRef="slide0001_image009.jpg"/>
 <o:File HRef="slide0001_image010.jpg"/>
 <o:File HRef="slide0001_image011.jpg"/>
 <o:File HRef="slide0001_image012.jpg"/>
 <o:File HRef="slide0001_image013.jpg"/>
 <o:File HRef="slide0001_image014.jpg"/>
 <o:File HRef="slide0001_image015.jpg"/>
 <o:File HRef="slide0001_image016.jpg"/>
 <o:File HRef="slide0001_image017.jpg"/>
 <o:File HRef="slide0001_image018.jpg"/>
 <o:File HRef="slide0001_image019.gif"/>
 <o:File HRef="slide0001_image020.jpg"/>
 <o:File HRef="slide0001_image021.jpg"/>
 <o:File HRef="master04_stylesheet.css"/>
 <o:MainFile HRef="../INDEX_HOME.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>